Subject: Re: submission model
From: "Steve Bamford" <[email-masked]>
To: "Avv.Massimo Ginesi" <[email-masked]>
Date: Mon, 12 Nov 2001 13:04:22 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Avv.Massimo Ginesi 
  To: aircraft resource center 
  Sent: Tuesday, October 23, 2001 12:40 AM
  Subject: submission model

  I, I send you some pics of my ab 212 asw (anti submersible war) of italian navy and of my 412 of carabinieri.
   
  they are in 1/72 scale. Ab 212  is from revel  (the body of aircraft),  from italeri ( the main and tail rotor). Resin part from astrokit and decal from tauromodel. I add detailing using copper wire, lead foil  and, for the cockpit, the eduard photoetched  for agusta bell 212. I used humbrol, tamiya acrilc and valleyo acrilic  for the interior and humbrol and model master for exterior. The 412 is an italei kit built straight of the box. I add some detailing in the interior with copper wire and alluminim and lead foil  ( safe belt). 
   
  massimo ginesi
  la spezia
  italy
   
  p.s.  thank you very much for the article about my f114b tomcat. This is for me an important encouragement.!